Bug 509462 - Update to 1.27
Update to 1.27
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: pam_mount (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Till Maas
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-02 18:55 EDT by Steven Pritchard
Modified: 2009-07-24 15:41 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.27-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-24 15:41:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steven Pritchard 2009-07-02 18:55:49 EDT
pam_mount 1.27 is available.  The current rawhide version has a bug when logging in as a Windows user (domain\user).

I have the newer version in my local CVS copy...  I'd be happy to handle the build if you'd like.
Comment 1 Till Maas 2009-07-02 19:57:53 EDT
(In reply to comment #0)
> pam_mount 1.27 is available.  The current rawhide version has a bug when
> logging in as a Windows user (domain\user).
> 
> I have the newer version in my local CVS copy...  I'd be happy to handle the
> build if you'd like.

It is already updated in Fedora's CVS, but I need to wait until libHX is added to the buildroot to build it, the ticket is here:
https://fedorahosted.org/rel-eng/ticket/1961

The update is prepared here:
https://admin.fedoraproject.org/updates/libHX-2.8-1.fc11

But you are welcome to co-maintain pam_mount. :-)
Comment 2 Fedora Update System 2009-07-16 03:12:20 EDT
pam_mount-1.27-1.fc11, libHX-2.8-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pam_mount libHX'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-7616
Comment 3 Fedora Update System 2009-07-24 15:41:20 EDT
pam_mount-1.27-1.fc11, libHX-2.8-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.